package com.qqchen.deploy.backend.workflow.enums;

import lombok.Getter;

/**
 * 表单业务类型枚举
 *
 * @author qqchen
 * @date 2025-10-24
 */
@Getter
public enum FormBusinessTypeEnums {

    WORKFLOW("WORKFLOW", "工作流"),
    ORDER("ORDER", "订单"),
    STANDALONE("STANDALONE", "独立表单");

    private final String code;

    private final String description;

    FormBusinessTypeEnums(String code, String description) {
        this.code = code;
        this.description = description;
    }

}

